Quantcast

Jump to content

» «
Photo

YAASIL - Yet Another ASI Loader

98 replies to this topic
Fischkopf
  • Fischkopf

    Admin

  • Members
  • Joined: 19 Jan 2009

#61

Posted 07 November 2009 - 06:55 AM

No asi loader out there works for windows 7. please can you make this one work with windows 7?

suicidschraube
  • suicidschraube

    Player Hater

  • Members
  • Joined: 22 Mar 2009

#62

Posted 12 November 2009 - 04:57 PM

doesn't work with the new patch.

Viscera
  • Viscera

    Trick

  • Members
  • Joined: 15 Jun 2005

#63

Posted 07 December 2009 - 07:03 AM

QUOTE (suicidschraube @ Nov 12 2009, 16:57)
doesn't work with the new patch.

There isnt a asiloader that does work with the new patch my game crashes b4 it gets started with any asi loader. Or perhaps im missing something here if so please any one enlighten me.

crackdawg
  • crackdawg

    supreme ruler

  • BUSTED!
  • Joined: 28 Nov 2007

#64

Posted 09 December 2009 - 01:00 AM Edited by crackdawg, 09 December 2009 - 01:04 AM.

xliveless or whatever the one that patches save game key checks was cracked a long time ago despite efforts to use a PE protector on it. This was when I was still doing work with mods though which was months ago. I remember that developer claimed he disabled multi-player to prevent abuse, which was frivolous given the fact modifying his dll when there was a up-to-date+modified version of Aru's framework that was unblocked for all MP modes made no sense. He was only punishing legit users of his mod, which is the only reason it was reversed. There is probably an updated version floating around somewhere..

Also source code for a unlocked DLL patch that supports LUA and works for the latest R* patch is somewhere too. I wouldn't suggest posting links here when you find it though unless you want a ban.

Down4Life
  • Down4Life

    Player Hater

  • Members
  • Joined: 21 May 2010

#65

Posted 23 May 2010 - 02:53 AM

Note: Sorry For bumping Fairly Old Topic....

Does this work For EFLC??

HazardX
  • HazardX

    pedestrian mangler

  • Members
  • Joined: 13 Dec 2008

#66

Posted 23 May 2010 - 04:03 AM

QUOTE (Down4Life @ May 23 2010, 03:53)
Note: Sorry For bumping Fairly Old Topic....

Does this work For EFLC??

Yes, it does.

Stardrone
  • Stardrone

    Lux Aeterna

  • Members
  • Joined: 07 Nov 2009

#67

Posted 26 May 2010 - 01:04 PM

Man, it's not working for 1.0.6.0!

HazardX
  • HazardX

    pedestrian mangler

  • Members
  • Joined: 13 Dec 2008

#68

Posted 26 May 2010 - 01:10 PM

QUOTE (Stardrone @ May 26 2010, 14:04)
Man, it's not working for 1.0.6.0!

It's working fine for me. The tool doesn't even include anything that could break during a patch. So i guess your mods are the problem.

Neos7
  • Neos7

    Player Hater

  • Members
  • Joined: 02 Jul 2009

#69

Posted 30 May 2010 - 04:23 PM

can u pls update it for the patch 1.0.7.0?

HazardX
  • HazardX

    pedestrian mangler

  • Members
  • Joined: 13 Dec 2008

#70

Posted 30 May 2010 - 04:33 PM

QUOTE (Neos7 @ May 30 2010, 17:23)
can u pls update it for the patch 1.0.7.0?

There is no need to update it. Works fine as it is. If your mods don't work you might have to install new versions of the C++ or .Net ScriptHooks.

Neos7
  • Neos7

    Player Hater

  • Members
  • Joined: 02 Jul 2009

#71

Posted 30 May 2010 - 05:15 PM

sorry it works perfect i didn't know it always works tounge.gif because i had to update scriptjook and .net so i though the same with the asiloader but it works perfect wink.gif

Erdo4
  • Erdo4

    ENBSeries Lover ^^

  • Members
  • Joined: 01 Jan 2010

#72

Posted 05 June 2010 - 07:32 AM

I have "Equip Gun Mod 2.3" mod. It's .lua script.. Can I use it with this ? cuz Alica doesnt support anymore

thaCURSEDpie
  • thaCURSEDpie

    GTA:IV scripter

  • Members
  • Joined: 01 Jul 2007

#73

Posted 05 June 2010 - 07:53 AM

QUOTE (Erdo4 @ Jun 5 2010, 07:32)
I have "Equip Gun Mod 2.3" mod. It's .lua script.. Can I use it with this ? cuz Alica doesnt support anymore

No

NumberCreature
  • NumberCreature

    pr0 hax0r

  • Members
  • Joined: 04 Jul 2010

#74

Posted 07 July 2010 - 05:47 AM

can anyne send me ljnk of latest asi loader and script hook i tried the yaasl one but it doesnt loads

HazardX
  • HazardX

    pedestrian mangler

  • Members
  • Joined: 13 Dec 2008

#75

Posted 07 July 2010 - 08:02 AM

YAASIL works fine. Something else must be wrong for you.

MegaGTA4Master
  • MegaGTA4Master

    Modder (GTA Racer/Team Deathmatcher)

  • Members
  • Joined: 29 Jun 2010

#76

Posted 15 July 2010 - 06:51 PM

Now we can create trainers, asi, mods right? smile.gif

dan9921
  • dan9921

    Player Hater

  • Members
  • Joined: 16 Jul 2010

#77

Posted 16 July 2010 - 05:01 PM

both dont work 2.0 says it dont work with 64 bit system and 3.5 just dosent work

GTAFreaK88
  • GTAFreaK88

    Player Hater

  • Members
  • Joined: 01 Jun 2010

#78

Posted 24 August 2010 - 03:09 PM

please update your asi loader for EFLC v1.1.2.0! javascript:emoticon(':colgate:')

gta madman
  • gta madman

    Player Hater

  • Members
  • Joined: 05 Jul 2009

#79

Posted 30 September 2010 - 09:39 AM Edited by gta madman, 30 September 2010 - 09:55 AM.

nm i just noticed thers another 3 pages wink.gif

blindwuzi
  • blindwuzi

    Player Hater

  • Members
  • Joined: 24 Oct 2010

#80

Posted 24 October 2010 - 06:21 AM

I have Simple Trainer Version 6.2 and YAASIL installed and my game crashes as soon as I load into a saved game. I'm on Vista and running as admin. Any ideas for a fix?

SpearHead
  • SpearHead

    Player Hater

  • Members
  • Joined: 16 Dec 2010

#81

Posted 16 December 2010 - 10:25 PM Edited by SpearHead, 16 December 2010 - 10:28 PM.

This Crashes my game when I click on GTAIV.exe and I am running it on Administrator and my OS is Windows Vista 32-Bit and Windows Vista Service Pack 2 sad.gif I really want my game to run this and my game is Patched to 1.0.4.0 and whoever helps solve my problem gets a cookie.gif and a Shifty41s_beerhatsmilie2.gif

snipeingkicker
  • snipeingkicker

    Player Hater

  • Members
  • Joined: 26 Nov 2009

#82

Posted 22 December 2010 - 09:14 PM

I'm having problems getting this to work with xp my game doesnt want to launch when I have it in the gta directory i have all the latest .Net ScriptHooks and .net framworks and the latest c++. Any ideas? suicidal.gif

ddyoung
  • ddyoung

    Get freaky... Not that freaky

  • Members
  • Joined: 10 Jan 2010
  • England

#83

Posted 29 January 2011 - 05:00 PM

whats the most recent copy? the 3.5 or the one at the bottom of the first post?

rollout
  • rollout

    Outlaw

  • Members
  • Joined: 02 Aug 2010

#84

Posted 04 February 2011 - 06:23 PM

Is there any key to select what's the car we want to spawn? Cuz I want to spawn a Sultan :\

ragsgold
  • ragsgold

    Player Hater

  • Members
  • Joined: 03 Feb 2011

#85

Posted 04 February 2011 - 08:20 PM

I downloaded Yaasil this time i dont get the access denied error but after the saved game got loaded GTA IV shuts down. i am usiing patch 4,GTA IV v1 my script hook dll is for patch 4 again what mistake i am doing. i am using Win 7 -64 bit

rinzler498
  • rinzler498

    Player Hater

  • Members
  • Joined: 15 May 2011

#86

Posted 04 June 2011 - 10:52 AM

this YAASIL Mod works for 1.0.7.0? or not!

isamu99
  • isamu99

    Player Hater

  • Members
  • Joined: 10 Dec 2009

#87

Posted 21 July 2011 - 07:28 AM

Hello. Can anyone tell me if this allows you to use mods like ICEnHancer and *STILL* be able to play GTA IV online? I want to use ICE but it requires xliveless.dll. Is this an alternative to xliveless.dll?

DJ Guttah
  • DJ Guttah

    Crackhead

  • Members
  • Joined: 20 Jul 2011

#88

Posted 21 July 2011 - 05:48 PM Edited by DJ Guttah, 21 July 2011 - 06:05 PM.

GTA EFLC doesn't load for me.

It always gets the "Windows is checking for solutions" window.....

My game is GTA EFLC patched 1.1.2.0

myrealnamegr
  • myrealnamegr

    Player Hater

  • Members
  • Joined: 21 Jul 2011

#89

Posted 21 July 2011 - 09:17 PM

QUOTE (boomer678 @ Tuesday, Jan 27 2009, 22:07)
QUOTE (Neon25 @ Jan 27 2009, 22:01)
QUOTE (boomer678 @ Jan 27 2009, 21:52)
Sweet this works online biggrin.gif

**EDIT

Gta dont launch sad.gif

Oh boy, this is SO going into my sig right now. biggrin.gif biggrin.gif

On topic:

It's cool, I wanted to use some of your mods and found out that Alexander's ASI loader doesn't work (yet) with them. I'll report back if I have any problems with YAASIL.

AHAHAHAHAH biggrin.gif

** EDIT

Also hazard X i thnk i know why its not launching. I was using your old script hook. The one before the 1.2 patch. I forgot to update sad.gif

what did you do exactly and you managed to launch it ? cause I cant man...

Lashley
  • Lashley

    Player Hater

  • Members
  • Joined: 29 Apr 2008

#90

Posted 22 October 2011 - 01:53 PM

does this work for 1.0.7.0?




1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users